# echo "YourPassword" | gpg2 --encrypt --recipient "Your Name" -o ~/.mail-tudo-passwd.gpg
# Set default values for all following accounts.
defaults
port 587
protocol smtp
auth on
tls on
tls_trust_file /etc/ssl/certs/ca-certificates.crt

account        fastmail
host           smtp.fastmail.com
from           sanchayan@sanchayanmaity.net
user           maitysanchayan@fastmail.com
passwordeval   "gpg2 --use-agent --batch --quiet --no-greeting --no-tty --for-your-eyes-only --homedir /home/core/.gnupg --decrypt ~/.fastmail.gpg"

account        Sanchayan
host           smtp.gmail.com
from           maitysanchayan@gmail.com
user           maitysanchayan@gmail.com
passwordeval "gpg2 --use-agent --batch --quiet --no-greeting --no-tty --for-your-eyes-only --homedir /home/core/.gnupg --decrypt ~/.sanchayan.gpg"

account        asymptotic
host           smtp.gmail.com
from           sanchayan@asymptotic.io
user           sanchayan@asymptotic.io
passwordeval "gpg2 --use-agent --batch --quiet --no-greeting --no-tty --for-your-eyes-only --homedir /home/core/.gnupg --decrypt ~/.asymptotic.gpg"

# Set a default account
account default : fastmail
